.tinynav{display:none; width:100%;}
.main_menu{width:79%; float:left; padding:20px 0 0 0; font-size:18px; text-align:center;} 

#navigation {width:100%; float:left; margin:0; padding:0;}
#navigation li.top { display:inline-block; width:auto; margin:0 20px 0 0}
#navigation li a.top_link{color:#000; text-decoration:none; padding:0 5px 5px 5px; display:block; float:right; width:auto;}
#navigation li:hover a.top_link, #navigation li a.top_link:hover{color:#234572;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute;right:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{right:-35px; top:25px; white-space:nowrap; width:160px; height:auto; z-index:300; text-align:center; font-size:16px; background:url(../images/submenu.png) no-repeat center 0; padding:10px 5px 0 5px; /*box-shadow:2px 3px 5px rgba(0,0,0,0.5);*/}
#navigation li:hover ul.sub li{display:block; position:relative; width:100%; border-bottom:1px solid #4a74a0;}
#navigation li:hover ul.sub li a{ display:block; float:left; width:100%; color:#fff; text-decoration:none; padding:7px 0;}
#navigation li:hover ul.sub li a:hover {color:#4a74a0;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}

}

@media only screen and (max-width:1680px){
.main_menu{width:77%;}
}

@media only screen and (max-width:1600px){
.main_menu{padding:10px 0 0 0;} 
.main_menu{width:73%;}
#navigation li a.top_link{padding:0 5px 30px 5px;}
#navigation li:hover ul.sub{top:49px;}
#navigation li.top {margin:0 5px 0 0}
}

@media only screen and (max-width:1400px), (max-width:1440px){

}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1300px){

}
@media only screen and (max-width:1200px), (max-width:1280px){
.main_menu{padding:10px 0 0 0; font-size:16px;} 
.main_menu{width:73%;}
#navigation li a.top_link{padding:0 5px 25px 5px;}
#navigation li:hover ul.sub{top:49px;}
#navigation li.top {margin:0 5px 0 0}
#navigation li:hover ul.sub{top:42px; font-size:14px;}
}

@media only screen and (max-width:1024px){
.main_menu{padding:10px 0 0 0; font-size:15px; float:right;}
#navigation li.top {margin:0 0 0 8px}
#navigation li a.top_link{padding:0 0px 15px 0px;}
#navigation li:hover ul.sub{top:30px;right:-55px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
select {-webkit-appearance:none;}
.tinynav {display:block;border:1px solid #1d5188; padding:7px; background:url(../images/arrow.png) no-repeat 98% 10px; text-align:left; font-size:16px; color:#1d5188; text-align:left; direction:ltr; cursor:pointer;}
.tinynav:hover{border:1px solid #1d5188; color:#fff;background:url(../images/arrow-ov.png) no-repeat 98% 10px #1d5188}
.main_menu{width:50%; float:right; padding:0;}
#navigation { display:none } 
}

@media only screen and (max-width:600px),(max-width:580px){

}

@media only screen and (max-width:414px){
.main_menu{ width:100%; padding:10px 0 0 0;}
}
@media only screen and (max-width:360px), (max-width:375px){
.tinynav {padding:5px; background:url(../images/arrow.png) no-repeat 98% 7px; text-align:left; font-size:15px;}
.tinynav:hover{color:#fff;background:url(../images/arrow-ov.png) no-repeat 98% 7px #1d5188}

}
@media only screen and (max-width:300px), (max-width:320px){

}